<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="efdc73a2658ec1931c80067bb96be936">
  <dict>
    <!--2023-01-31 11:56:29.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
